@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    outline: none;
    transition: all .2s linear;

}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 150px;
}

.main {
    margin: 0 auto;
    padding: 30px;
    width: 100%;
}

.main ul {
    list-style-position: outside;
    list-style-type: square;
    text-align: justify;
}

.core {
    display: flex;
    align-items: baseline;
}

.core .core-left {
    flex-basis: 15%;
}

.core .core-left p {
    font-weight: bolder;
}

.core .core-right {
    flex-basis: 85%;
}

.core .core-right ul {
    list-style-position: outside;
    list-style-type: none;
    text-align: justify;
}



/***header***/

header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10%;
    background: url(/imagenes/Asset\ 24.png);
    background-size: cover;
    background-position: center center;
}

header .logo {
    width: 80px;
}

header .navbar {
    display: flex;
}

header ul {
    position: relative;
    display: flex;
    gap: 30px;
}

header ul li {
    list-style: none;
}

header ul li a {
    position: relative;
    text-transform: uppercase;
    color: #ffff;
    font-size: medium;
    font-weight: 500;
    padding: 10px 1px;

}

header ul li a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    bottom: 0px;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
    transform-origin: right;
}

header ul li a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}

#menu-icon {
    color: black;
    font-size: 35px;
    z-index: 10001;
    cursor: pointer;
    display: none;

}

/*--------Responsive-------*/
@media (max-width: 991px) {
    html {
        font-size: 55%;
    }

    header {
        padding: 2rem 4%;
    }
}

@media (max-width: 768px) {
    .navbar {
        position: absolute;
        top: 0;
        right: -100%;
        width: 270px;
        height: 120vh;
        background: #244697;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 150px 30px;
        transition: 0.5s all;
    }


    .navbar a {
        display: block;
        margin: 1.2rem 0;
        color: #fff;
    }



    .navbar a:hover {
        color: blue;
    }

    #menu-icon {
        display: block;
        color: #fff;
    }

    .open {
        right: 0;
    }

    .list {
        width: 50%;
        margin-bottom: 12px;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 50%;
    }

}


/*------footer-----*/

footer {
    background: #244697;
    width: 100%;
    min-width: 350px;
    padding: 3rem 1rem;
    justify-content: space-between;
    margin-top: 25%;

}

.services-footer {
    margin-top: -15%;
}

.footer-about {
    margin-top: 0%;
}

.container-footer {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.row {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.col {
    min-width: 250px;
    padding: 0 2rem;
}

.col h3 {
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
    color: #128cb7;
}

.col h3::after {
    content: '';
    width: 0px;
    height: 2px;
    background-color: #128cb7;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: 0.3s ease;

}

.prueba {
    margin-top: 18px;
}

.col .company {
    width: 66%;

}

.col .img-footer {
    width: 90px;
    margin-bottom: 20px;

}

.col h3:hover::after {
    width: 70px;

}

.col .social a img {
    width: 30px;
    transition: 0.3s ease;

}

.col .link a {
    display: block;
    margin-bottom: 5px;
    position: relative;
    transition: 0.3s ease;
    color: #fff;
}

.col .link a::before {
    content: '';
    height: 16px;
    width: 2px;
    position: absolute;
    top: 5px;
    left: -10px;
    background-color: #fff;
    transition: 0.5s ease;
    opacity: 0;
}

.col .link a:hover::before {
    opacity: 1;
}

.col .link a:hover {
    transform: translateX(-8px);
    color: #fff;
}

.col .social a img:hover {

    transform: scale(1.5);

}

.about {
    margin-right: 85px;
    margin-left: -89px;
}

hr {
    height: 1px;
    background-color: #128cb7;
    width: 85%;
    margin: 30px auto 25px;
    border: #128cb7;

}

.end-text {
    text-align: center;
    color: #128cb7;
}

.company p {
    color: #128cb7;
}

@media(max-width: 950px) {
    .row {
        flex-direction: column;
        align-items: baseline;
    }

    .col {
        width: 100%;
        text-align: left;
        margin-bottom: 25px;
    }

}

@media(max-width: 768px) {
    .row {
        flex-direction: column;
        align-items: baseline;
    }

    .col {
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
    }

}




/****imageneslaterales*/

.imagen-der img {
    width: 16%;
    position: absolute;
    margin-left: 84%;
    margin-top: -5%;
}

.imagen-isq img {
    width: 20%;
    position: absolute;
    margin-top: -3%;
    margin-left: auto;
    margin-left: -1%;

}

.imagen-isquierda img {
    width: 20%;
    position: absolute;
    margin-top: -28%;
    margin-left: auto;
    margin-left: -1%;
}

.imagen-derecha img {
    width: 16%;
    position: absolute;
    margin-left: 84%;
    margin-top: -33%;
}

.imagen-isquierda-contacto img {
    width: 20%;
    position: absolute;
    margin-top: -36%;
    margin-left: -1%;
}

.imagen-derecha-contacto img {
    width: 16%;
    position: absolute;
    margin-left: 84%;
    margin-top: -41%;
}

.imagen-services-isq img {
    width: 20%;
    position: absolute;
    margin-top: -43%;
    margin-left: -1%;
}

.imagen-services-der img {
    width: 16%;
    position: absolute;
    margin-left: 84%;
    margin-top: -45%;
}

section {
    padding: 10rem 10%;
}

.servises-page {
    padding: 10rem 14%;
    width: 100%;
    overflow: hidden;
}

.foto-medio img {
    width: 50%;
    margin-left: 20%;
}

.encabezado {
    height: auto;
    width: 72%;
    display: flex;
    position: absolute;

}

.foto-derecha img {
    width: 90%;
    margin-top: 15%;
}

.text-top {
    flex-basis: 40%;
    text-align: justify;
    color: #128cb7;
}

.text-top .espacio {
    margin-top: 10px;

}

.text-top hr {
    width: 30%;
    margin-top: 3%;
    margin-left: 0%;
    height: 2px;
}

.foto-medio {
    flex-basis: 30%;
}

.foto-derecha {
    flex-basis: 30%;
}

.imagen img {
    width: 100%;
    height: auto;
    margin-top: 20%;
}

.escalera {
    width: 100%;
    height: auto;
    margin-top: 20%;
}

.industria {
    width: 20%;
    margin-top: 3%;
    margin-left: 0%;
    height: 2px;
    margin-top: 3px;
}

.texto-bajo p {
    width: 100%;
    text-align: justify;
    margin-top: 20px;

}

.texto-bajo h3 {

    color: #128cb7;

}

.texto-bajo .how-are-you {
    width: 100%;
}

/****tab services******/

.tab_body img {
    width: 100%;
    margin-bottom: -45px;
}

.flex_align_justify {
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrapper {
    min-height: 100vh;
    padding: 0 0px;
}


.tc_wrap {
    max-width: 100%;
    height: auto;
    display: flex;
    border-radius: 3px;
    overflow: hidden;

}

.tc_wrap .tabs_list {
    width: 250px;
    height: 100%;
    list-style: none;
}

.tc_wrap .tabs_content {
    width: calc(100% - 200px);
    padding: 0 10px 0 20px;
    height: 100%;
}

.tc_wrap .tabs_content .tab_body {
    height: calc(100% - 20px);
    overflow: auto;
}

.tc_wrap .tabs_list ul {
    padding: 10px 20px;
    text-align: center;
    list-style: none;
}

.tc_wrap .tabs_list ul li {
    padding: 10px 0;
    position: relative;
    margin-bottom: 3px;
    cursor: pointer;
    font-weight: 600;
    transition: all 0.5s ease;
    color: #128cb7;
    scroll-margin: 300px;
}

.tc_wrap .tabs_list ul li::after {
    content: '';
    position: absolute;
    bottom: -5%;
    left: 3%;
    width: 0%;
    height: 2px;
    background: #128cb7;
    transition: transform 0.5s ease-in-out;
}

.tc_wrap .tabs_list ul li.active::after,
.tc_wrap .tabs_list ul li:hover {
    width: 100%;
    color: #244697;

    transition: all 0.5s ease;
}

.tc_wrap .tabs_list ul li.active:before {
    opacity: 1;
}

.tc_wrap .tabs_content .tab_body .tab_item p {
    margin-bottom: 2px;
    text-align: justify;
}

.tc_wrap .tabs_content .tab_body .tab_item.active {
    display: block !important;
}





/***Contacto***/
.contacto {
    padding: 8rem 10%;
}



.contacto h2 {
    color: #244697;
    padding: 40px 100px;
}

.contact-box {
    display: flex;
    margin-top: -5%;
    align-items: baseline;
}

.contact-left {
    flex-basis: 60%;
    padding: 40px 100px;
}


.contact-right {
    flex-basis: 40%;
    padding: 0px;
    margin-top: 20px;
}

.contact-right ul {
    list-style: none;
}



.contact-left h4 {
    color: #128cb7;
    font-weight: 400;
    margin-bottom: 30px;
    width: 80%;
}

.contact-left .cartel {
    padding: 40px 0;

}

.contact-left .hr-left {
    width: 40%;
    height: 2px;
    margin-top: -4%;
    color: #128cb7;
    margin-left: 0%;

}

.contact-left img {
    width: 25%;
    margin-top: 45px;
}

.contact-left h3 {
    color: #128cb7;
}

.contact-right img {
    width: 7%;
    margin-left: -9%;

}

.footer-contacto {
    margin-top: -8%;
}

.contact-right h4 {
    color: #244697;
}

.contact-right span {
    color: #128cb7;
}

.contact-right p {
    color: #128cb7;
}

.contact-right ul li {
    margin-bottom: 5px;
}

/* contacto---contacto*/
.contac-to {
    padding: 8rem 10%;
}

.contac-to h2 {
    color: #244697;
    padding: 40px 100px;
}

.contacto-box {
    display: flex;
    margin-top: -5%;
    align-items: baseline;
}

.contacto-left {
    flex-basis: 60%;
    padding: 40px 100px;
}

.contacto-right {
    flex-basis: 40%;
    padding: 0px;
    margin-top: 20px;
}

.contacto-right .info {
    color: #128cb7;
}

.contacto-left h4 {
    color: #244697;
    font-weight: 400;
    margin-bottom: 30px;
    width: 80%;
}

.contacto-left .hr-left {
    width: 40%;
    height: 2px;
    margin-top: -4%;
    color: #128cb7;
    margin-left: 0%;

}

.contacto-left img {
    width: 25%;
    margin-top: 45px;
}

.contacto-left h3 {
    color: #128cb7;
}

.contacto-right img {
    width: 7%;
    margin-left: -9%;

}

.contacto-right h4 {
    color: #244697;
}

.contacto-right span {
    color: #128cb7;
}

.contacto-right p {
    color: #128cb7;
}

.contacto-right ul li {
    margin-bottom: 5px;
}

.input-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.input-row .input-grup {
    flex-basis: 100%;
}

input {
    width: 100%;
    padding-bottom: 10px;
    background: #ededed;
    border: none;
}

textarea {
    width: 100%;
    padding: 10px;
    background: #ededed;
    border: none;

}

label {
    margin-bottom: 6px;
    display: block;
    color: #128cb7;
}

.enviar {
    background: #244697;
    color: #fff;
    border: none;
    outline: none;
    height: 35px;
    width: 150px;
    margin-top: 25px;
    margin-left: 50%;
    transform: translateX(-50%);
    border-radius: 3px;
    cursor: pointer;
}

/* responsive*/


@media (max-width: 2560px) {
    .core .core-right ul {
        font-size: xx-large;
    }

    .texto-bajo h3 {
        font-size: xx-large;
    }

    .imagen-derecha img {
        margin-top: -38%;
    }

    .imagen-isquierda img {
        margin-top: -38%;
    }

    .text-top .espacio {
        font-size: 30px;
    }

    .text-top h3 {
        font-size: xx-large;
    }

    .tc_wrap .tabs_list ul li {
        font-size: xx-large;
        scroll-margin: 500px;
    }

    .tc_wrap .tabs_list {
        width: auto;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: x-large;
    }

    .tc_wrap .tabs_content {
        padding: 0 10px 0 70px;

    }

    .tc_wrap {
        padding-bottom: 30%;
    }

    .wrapper {
        min-height: 104vh;
    }

    .imagen-services-isq img {
        margin-top: -63%;
    }

    .imagen-services-der img {
        margin-top: -60%;
    }

    .services-footer {
        margin-top: -25%;
    }

    .contact-left h4 {
        width: 70%;
        margin-top: 70px;
        font-size: xx-large;
        margin-bottom: 63px;
        text-align: justify;
    }

    .contacto {
        padding: 13rem 10%;
    }

    .contacto h2 {
        font-size: xxx-large;
    }

    .contact-left .cartel {
        font-size: xxx-large;
    }

    .contact-left .hr-left {
        height: 5px;
    }

    .contact-right h4 {
        font-size: xx-large;
    }

    .contact-right p {
        font-size: x-large;
    }

    .footer-contacto {
        margin-top: 0%;
    }

    .contac-to {
        padding: 13rem 15%;
    }

    .contacto-box {
        margin-top: -4%;
    }

    .contacto-left .hr-left {
        margin-top: -2%;

    }

    .contacto-right {
        padding: 50px;

    }

    .texto-bajo p {
        font-size: xx-large;
    }


    .main ul {
        font-size: xx-large;
    }

}

@media (max-width: 1920px) {
    .core .core-right ul {
        font-size: x-large;
    }

    .texto-bajo h3 {
        font-size: x-large;
    }

    .imagen-derecha img {
        margin-top: -33%;
    }

    .imagen-isquierda img {
        margin-top: -33%;
    }

    .text-top .espacio {
        font-size: 23px;
    }

    .tc_wrap .tabs_list ul li {
        font-size: x-large;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: larger;
    }

    .contacto-left .hr-left {
        margin-top: -4%;
    }

    .texto-bajo p {
        font-size: x-large;
    }

    .services-footer {
        margin-top: -30%;
    }

    .wrapper {
        min-height: 110vh;
    }

    .contacto h2 {
        font-size: xx-large;
    }

    .contact-left .cartel {
        font-size: xx-large;
    }

    .contact-left h4 {

        font-size: x-large;

    }

    .contact-left .hr-left {
        height: 4px;
    }

    .contact-right h4 {
        font-size: x-large;
    }

    .contact-right p {
        font-size: large;
    }

    .contac-to {
        padding: 13rem 17%;
    }

    .contacto-box {
        margin-top: -6%;
    }

    .contact-box {
        margin-top: -7%;
    }

    .main ul {
        font-size: x-large;
    }

}

@media (max-width: 1680px) {
    .imagen-derecha img {
        margin-top: -31%;
    }

    .imagen-isquierda img {
        margin-top: -31%;
    }

    .text-top .espacio {
        font-size: 20px;
    }

    .text-top h3 {
        font-size: x-large;
    }

    .imagen-services-isq img {
        margin-top: -60%;
    }

    .imagen-services-der img {
        margin-top: -62%;
    }

    .contacto h2 {
        font-size: x-large;
    }

    .contact-left .cartel {
        font-size: x-large;
    }

    .contact-left h4 {
        font-size: large;
        margin-top: 20px;
        margin-bottom: 41px;
    }

    .contact-left .hr-left {
        height: 2px;
    }

    .contact-right h4 {
        font-size: large;
    }

    .contact-right p {
        font-size: large;
    }

    .imagen-isquierda-contacto img {

        margin-top: -29%;

    }

    .imagen-derecha-contacto img {

        margin-top: -33%;
    }

    .contac-to {
        padding: 10rem 14%;
    }

    .contacto-right {
        padding: 30px;
    }

    .contact-box {
        margin-top: -5%;
    }

}

@media (width: 1600px) and (height:2560px) {
    .wrapper {
        min-height: 45vh;
    }
}


@media (max-width: 1440px) {
    .core .core-right ul {
        font-size: large;
    }

    .texto-bajo h3 {
        font-size: large;
    }

    .text-top .espacio {
        font-size: 17px;
    }

    .contacto-left .hr-left {
        margin-top: -5%;
    }

    .imagen-derecha img {
        margin-top: -26%;
    }

    .imagen-isquierda img {
        margin-top: -26%;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: large;
    }

    .texto-bajo p {
        font-size: large;
    }

    .tc_wrap .tabs_list ul li {
        font-size: larger;
    }

    .tc_wrap .tabs_content {
        padding: 0 10px 0 45px;
    }

    .tc_wrap {
        padding-bottom: 25%;
    }

    .wrapper {
        min-height: 95vh;
    }

    .imagen-services-isq img {
        margin-top: -55%;
    }

    .imagen-services-der img {
        margin-top: -59%;
    }

    .contacto {
        padding: 11rem 10%;
    }

    .contac-to {
        padding: 9rem 12%;
    }

    .contacto-right {
        padding: 0px;
    }

    .contact-box {
        margin-top: -7%;
    }

    .main ul {
        font-size: large;
    }
}

@media (max-width: 1366px) {
    .core .core-right ul {
        font-size: medium;
    }

    .texto-bajo h3 {
        font-size: medium;
    }

    .main ul {
        font-size: medium;
    }

    .text-top .espacio {
        font-size: 16px;
    }

    .text-top h3 {
        font-size: large;
    }

    .wrapper {
        min-height: 100vh;
    }

    .tc_wrap .tabs_list ul li {
        font-size: medium;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: medium;
    }

    .texto-bajo p {

        font-size: medium;
    }

    .services-footer {
        margin-top: -21%;
    }

    .tc_wrap {
        padding-bottom: 10%;
    }

    .imagen-services-isq img {
        margin-top: -43%;
    }

    .imagen-services-der img {
        margin-top: -45%;
    }

    .contacto {
        padding: 10rem 10%;
    }

    .imagen-isquierda-contacto img {
        margin-top: -25%;
    }

    .imagen-derecha-contacto img {
        margin-top: -30%;
    }

    .contac-to {
        padding: 8rem 10%;
    }

}

@media (max-width: 1280px) {
    .text-top .espacio {
        font-size: 15px;
    }

    .imagen-isquierda img {
        margin-top: -22%;
    }

    .imagen-derecha img {
        margin-top: -22%;
    }

    .tc_wrap {
        padding-bottom: 28%;
    }

    .wrapper {
        min-height: 95vh;
    }

    .tc_wrap {
        padding-bottom: 25%;
    }

    .services-footer {
        margin-top: -32%;
    }

    .imagen-services-der img {
        margin-top: -62%;
    }

    .imagen-services-isq img {
        margin-top: -55%;
    }

}

@media (width: 1280px) and (height:991px) {
    .wrapper {
        min-height: 80vh;
    }
}

@media (max-width: 1024px) {
    .text-top .espacio {
        font-size: 12px;
    }

    .imagen-isquierda img {
        margin-top: -15%;
    }

    .imagen-derecha img {
        margin-top: -15%;
    }

    .about {
        margin-right: 40px;
    }

    .tc_wrap .tabs_list {
        width: 28%;
    }

    .tc_wrap .tabs_list ul li {
        font-size: small;
    }

    .tc_wrap .tabs_list ul li::after {

        left: 0%;
    }

    .tc_wrap .tabs_content {
        padding: 0 10px 0 30px;
    }

    .tab_item p {
        font-size: smaller;
    }

    .services-footer {
        margin-top: -34%;
    }

    .contacto h2 {
        font-size: larger;
    }

    .contact-left .cartel {
        font-size: larger;
    }

    .contacto {
        padding: 7rem 10%;
    }

    .contact-box {
        margin-top: -9%;
    }

    .contact-left {
        flex-basis: 72%;
    }

    .contact-right {
        flex-basis: 30%;

    }

    .contact-left h4 {
        font-size: smaller;
        margin-bottom: 30px;
    }

    .contact-right h4 {
        font-size: smaller;
    }

    .contact-right p {
        font-size: smaller;
    }

    .footer-contacto {
        margin-top: -7%;
    }

    .contac-to {
        padding: 7rem 0%;
    }

}

@media (width: 1024px) and (height:1366px) {
    .wrapper {
        min-height: 54vh;
    }
}

@media (width: 1024px) and (height:1440px) {
    .wrapper {
        min-height: 50vh;
    }
}

@media (width: 1024px) and (height:600px) {
    .wrapper {
        min-height: 110vh;
    }
}

@media (width: 1366px) and (height:1024px) {
    .wrapper {
        min-height: 62vh;
    }
}

@media (max-width: 991px) {
    .core .core-right ul {
        font-size: small;
    }

    .texto-bajo h3 {
        font-size: small;
    }

    .tc_wrap .tabs_list {
        width: 29%;
    }

    .main ul {
        font-size: small;
    }

    .servises-page {
        margin-top: 36px;
    }

    .text-top .espacio {
        font-size: 11px;
    }

    .imagen-isquierda img {
        margin-top: -29%;
    }

    .imagen-derecha img {
        margin-top: -29%;
    }

    .wrapper {
        min-height: 60vh;
    }

    .tc_wrap {
        padding-bottom: 40%;
    }

    .imagen-services-isq img {
        margin-top: -64%;
    }

    .imagen-services-der img {
        margin-top: -66%;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: small;
    }

    .texto-bajo p {
        font-size: small;
    }

    .contacto {
        padding: 12rem 14%;
    }

    .contact-box {
        margin-top: -12%;
    }

    .contact-left .hr-left {
        height: 2px;
    }

    .contact-left h4 {
        margin-bottom: 25px;
        font-size: larger;
    }

    .imagen-derecha-contacto img {
        margin-top: -40%;
    }

    .imagen-isquierda-contacto img {
        margin-top: -37%;
    }

    .contact-left .cartel {
        font-size: large;
    }

    .contacto h2 {
        font-size: large;
    }

    .contact-right h4 {
        font-size: larger;
    }

    .contact-right p {
        font-size: xx-small;
    }

    .contact-left h4 {
        width: 84%;

    }

    .contact-left img {
        width: 28%;
        margin-top: 20px;
    }

    .contac-to {
        padding: 12rem 10%;
    }

    .contacto-left .hr-left {
        margin-top: -7%;
    }

    .contacto-box {
        margin-top: -8%;
    }

    .contacto-left {
        flex-basis: 70%;
    }

    .contacto-right {
        flex-basis: 30%;

    }

    .col {
        min-width: 150px;
        padding: 0 2rem;
    }

    .col .company {
        width: 42%;
    }

    .industria {
        width: 17%;
    }

}

@media (width: 991px) and (height:568px) {

    .wrapper {
        min-height: 138vh;
    }
}

@media(max-width: 950px) {
    .about {
        margin-left: 0px;
    }

}

@media (max-width: 940px) {


    .imagen-isquierda img {
        margin-top: -2%;
        width: 30%;
    }

    .imagen-derecha img {
        margin-top: 0%;
        width: 22%;
        margin-left: 78%;
    }

    .wrapper {
        min-height: 175vh;
    }

    .imagen-services-isq img {
        margin-top: -11%;
    }

    .imagen-services-der img {
        margin-top: -20%;
    }

}

@media (max-width: 932px) {

    .imagen-isquierda-contacto img {
        margin-top: 16%;
    }

    .imagen-derecha-contacto img {
        margin-top: 2%;
    }

}

@media (max-width: 926px) {

    .imagen-derecha-contacto img {
        margin-top: 3%;
    }

    .imagen-isquierda-contacto img {
        margin-top: 17%;
    }

}

@media (max-width: 912px)and (height:1368px) {

    .wrapper {
        min-height: 60vh;
    }
}

@media (max-width: 896px) {

    .imagen-isquierda-contacto img {
        margin-top: 18%;
    }

    .imagen-derecha-contacto img {
        margin-top: 10%;
    }
}

@media (max-width: 850px) {

    .wrapper {
        min-height: 180vh;
    }

    .imagen-services-der img {
        margin-top: -13%;
    }

    .imagen-services-isq img {
        margin-top: -2%;
    }

    .escalera {
        margin-top: 22%;
    }

    .contacto-left .hr-left {
        margin-top: -9%;
    }
}

@media (max-width: 820px)and (height:1180px) {

    .wrapper {
        min-height: 63vh;
    }

    .escalera {
        margin-top: 26%;
    }
}

@media (max-width: 812px) {

    .escalera {
        margin-top: 25%;
    }

    .wrapper {
        min-height: 190vh;
    }

    .imagen-isquierda-contacto img {
        margin-top: 26%;
    }

    .imagen-derecha-contacto img {
        margin-top: 16%;
    }
}

@media (max-width: 800px) {
    .core .core-right ul {
        font-size: x-small;
    }

    .texto-bajo h3 {
        font-size: x-small;
    }

    .main ul {
        font-size: x-small;
    }

    .text-top .espacio {
        font-size: 10.5px;
    }

    .imagen-isquierda img {
        margin-top: 10%;
        width: 30%;
    }

    .imagen-derecha img {
        width: 23%;
        margin-left: 77%;
        margin-top: 6%;
    }

    .escalera {
        margin-top: 24%;
    }

    .tc_wrap .tabs_list ul li {
        font-size: xx-small;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: x-small;
    }

    .texto-bajo p {
        font-size: x-small;
    }

    .wrapper {
        min-height: 50vh;
    }

    .services-footer {
        margin-top: -40%;
    }

    .imagen-services-isq img {
        margin-top: -31%;
        width: 30%;
    }

    .imagen-services-der img {
        margin-left: 74%;
        width: 26%;
        margin-top: -45%;
    }

    .contact-box {
        margin-top: -14%;
    }

    .contact-left {
        padding: 40px 60px;
    }

    .contacto h2 {
        padding: 40px 60px;
    }

    .imagen-isquierda-contacto img {
        margin-top: 3%;
        width: 30%;
    }

    .imagen-derecha-contacto img {
        margin-left: 74%;
        width: 26%;
        margin-top: -9%;
    }

    .contac-to {
        padding: 12rem 0%;
    }

    .contacto-left .hr-left {
        margin-top: -6%;
    }

}

@media (max-width: 768px) {
    .text-top .espacio {
        font-size: 9px;
    }

    .text-top h3 {
        font-size: medium;
    }

    .wrapper {
        min-height: 61vh;
    }

    header {
        padding: 1rem 4%;
    }

    .contacto {
        padding: 10rem 18%;
    }

    .contact-box {
        margin-top: -17%;
    }

    .imagen-isquierda-contacto img {
        margin-top: 0%;
        width: 30%;
    }

    .imagen-derecha-contacto img {
        margin-top: -13%;
        width: 25%;
        margin-left: 75%;
    }

    .industria {
        width: 18%;
    }

    .contacto-left .hr-left {
        margin-top: -7%;
    }
}

@media (width: 768px) and (max-height:360px) {

    .wrapper {
        min-height: 175vh;
    }
}

@media (width: 768px) and (height:1366px) {
    .wrapper {
        min-height: 48vh;
    }
}

@media (max-width: 740px) {

    .wrapper {
        min-height: 170vh;
    }

}

@media (max-width: 720px) {

    .contacto-left .hr-left {
        margin-top: -8%;
    }

    .wrapper {
        min-height: 50vh;
    }
}

@media (max-width: 667px) {

    .escalera {
        margin-top: 26%;
    }

    .wrapper {
        min-height: 170vh;
    }

    .tc_wrap .tabs_content {
        width: 72%;
        padding: 0 0px 0 0px;
    }

    .tc_wrap .tabs_list {
        width: 36%;
    }

    .contact-left h4 {
        width: 100%;
    }

    .contact-right {
        flex-basis: 40%;
    }

    .contact-box {
        margin-top: -17%;
    }


    .contacto-left .hr-left {
        margin-top: -8%;
    }

    .contact-left {
        flex-basis: 73%;
    }

}

@media (width: 604px) {
    .text-top .espacio {
        font-size: 7px;
    }

    .imagen-derecha img {
        margin-top: 22%;
    }

    .imagen-isquierda img {
        margin-top: 30%;
    }

    .tc_wrap .tabs_list {
        width: 29%;
    }

    .tc_wrap .tabs_content {
        width: 75%;
        padding: 0 0px 0 0px;
    }

    .wrapper {
        min-height: 53vh;
    }

    .tc_wrap .tabs_list ul li {
        font-size: 7px;
    }

    .tc_wrap .tabs_list ul {
        padding: 0px 16px;
    }

    .tab_item p {
        font-size: xx-small;
    }

    .imagen-services-isq img {
        margin-top: -9%;
    }

    .imagen-services-der img {
        margin-top: -29%;
    }


}

@media (max-width: 600px) {
    .core .core-left {
        flex-basis: 20%;
    }
    .core .core-right {
        flex-basis: 80%;
    }
    .text-top .espacio {
        font-size: 7px;
    }

    .imagen-derecha img {
        margin-top: 22%;
    }

    .imagen-isquierda img {
        margin-top: 30%;
    }

    .escalera {
        margin-top: 22%;
    }

    .tc_wrap .tabs_list {
        width: 29%;
    }

    .tc_wrap .tabs_content {
        width: 75%;
        padding: 0 0px 0 0px;
    }

    .tc_wrap .tabs_list ul li {
        font-size: 7px;
    }

    .tc_wrap .tabs_list ul {
        padding: 0px 0px;
    }

    .tc_wrap .tabs_list ul li {
        padding: 10px 0;
        margin-bottom: -2px;
    }

    .tab_item p {
        font-size: xx-small;
    }

    .imagen-services-isq img {
        margin-top: -9%;
    }

    .imagen-services-der img {
        margin-top: -29%;
    }

    .wrapper {
        min-height: 157vh;
    }

    .contact-box {
        margin-top: -21%;
    }

    .contacto h2 {
        padding: 40px 0px;
    }

    .contact-left {
        padding: 40px 0px;
    }

    .imagen-isquierda-contacto img {
        margin-top: 24%;
    }

    .imagen-derecha-contacto img {
        margin-top: 10%;

    }

    .contact-left h4 {
        width: 75%;
    }

    .contacto-box {
        margin-top: -9%;
    }

    .contacto-left {
        padding: 40px 60px;
    }

    .contac-to h2 {
        padding: 40px 60px;
    }

    .enviar {

        width: 100px;

    }

    .industria {
        width: 22%;
    }
}

@media (width: 600px) and (height:1024px) {
    .wrapper {
        min-height: 54vh;
    }
}

@media (width: 600px) and (height:960px) {
    .wrapper {
        min-height: 54vh;
    }
}


@media (max-width: 540px) {
    .wrapper {
        min-height: 75vh;
    }

    .contact-left {
        padding: 40px 0px;
    }

    .contacto h2 {
        padding: 40px 0px;
    }

    .contact-box {
        margin-top: -20%;
    }
}

@media (max-width: 533px) {
    .wrapper {
        min-height: 160vh;
    }

    .escalera {
        margin-top: 26%;
    }

    .tc_wrap .tabs_list ul {
        padding: 0px 3px;
    }
}


@media (max-width: 510px) {
    .text-top .espacio {
        font-size: 7px;
    }

    .text-top h3 {
        font-size: larger;
    }

    .industria {
        width: 26%;
    }
}

@media (max-width: 500px) {
    .contacto-left .hr-left {
        margin-top: -10%;
    }

    .imagen-derecha img {
        display: none;
    }

    .imagen-isquierda img {
        display: none;
    }

    .imagen-services-isq img {
        display: none;
    }

    .imagen-services-der img {
        display: none;
    }

    .imagen-isquierda-contacto img {
        display: none;
    }

    .imagen-derecha-contacto img {
        display: none;
    }
}

@media (max-width: 480px) {
    .core .core-right ul {
        font-size: inherit;
    }

    .texto-bajo h3 {
        font-size: inherit;
    }

    .wrapper {
        min-height: 48vh;
    }

    .tc_wrap .tabs_content .tab_body .tab_item p {
        font-size: inherit;
    }

    .tc_wrap .tabs_list ul {
        padding: 35px 3px;
    }

    .tc_wrap .tabs_list {
        width: 28%;
    }

    .main ul {
        font-size: inherit;
    }

    .tc_wrap .tabs_content {
        width: 72%;
    }

    .tab_body img {

        margin-bottom: -30px;
    }

    .tc_wrap .tabs_list ul li {
        padding: 7px 0;
    }

    .contacto {
        padding: 10rem 9%;
    }

    .texto-bajo p {
        font-size: inherit;
    }

    .contact-box {
        margin-top: -23%;
    }

    .contact-left {
        flex-basis: 68%;
    }

    .contact-right {
        flex-basis: 37%;
    }

    .contact-left h4 {
        width: 110%;
    }


    .contacto h2 {
        padding: 40px 51px;
    }

    .contact-left img {
        width: 60%;
    }

    .contact-left {
        padding: 40px 51px;
    }

    .industria {
        width: 25%;
    }

    .contacto-box {
        margin-top: -13%;
    }


}

@media (width: 480px) and (max-height:360px) {
    .wrapper {
        min-height: 105vh;
    }
}

@media (width: 480px) and (max-height:320px) {
    .wrapper {
        min-height: 125vh;
    }
}

@media (max-width: 440px) {

    .contact-left {
        flex-basis: 70%;
    }

}
@media (max-width: 434px) {

    .contact-left {
        flex-basis: 72%;
    }

}

@media (max-width: 432px) {
    .text-top .espacio {
        font-size: 5px;
    }

    .escalera {
        margin-top: 25%;
    }

    .contacto {
        padding: 10rem 4%;
    }

    .contact-left {
        padding: 40px 40px;
    }

    .contact-left {
        flex-basis: 58%;
    }

    .contacto h2 {
        padding: 40px 40px;
    }

    .contact-right {
        flex-basis: 41%;
    }

    .contac-to {
        padding: 10rem 0%;
    }

    .contacto-box {
        margin-top: -13%;
    }

    .contacto-left {
        padding: 40px 30px;
    }

    .contac-to h2 {
        padding: 40px 30px;
    }

    .contacto-left .hr-left {
        margin-top: -10%;
    }
    
}

@media (max-width: 414px) {
    .core .core-left {
        flex-basis: 25%;
    }
    .core .core-right {
        flex-basis: 75%;
    }
    .contact-right {
        flex-basis: 37%;
    }

    .contacto-box {
        margin-top: -16%;
    }

    .tc_wrap .tabs_list {
        width: 33%;
    }

    .tc_wrap .tabs_content {
        width: 67%;
    }


}

@media (max-width: 411px) {
    .wrapper {
        min-height: 55vh;
    }

    .contacto {
        padding: 10rem 3%;
    }

    .contacto {
        padding: 10rem 1%;
    }

    .contact-left {
        flex-basis: 59%;
    }
    .contact-right {
        flex-basis: 35%;
    }

}

@media (max-width: 390px) and (max-height:390px) {

    .escalera {
        margin-top: 26%;
    }

    .wrapper {
        min-height: 100vh;
    }

}

@media (max-width: 390px) {

    .escalera {
        margin-top: 26%;
    }

    .wrapper {
        min-height: 53vh;
    }

}

@media (max-width: 384px) {

    .wrapper {
        min-height: 66vh;
    }

}

@media (max-width: 375px) {
    .contact-left {
        flex-basis: 61%;
    }
    .tc_wrap {
        padding-bottom: 38%;
    }

    .wrapper {
        min-height: 50vh;
    }

    .tc_wrap .tabs_list ul {
        padding: 13px 0px;
    }

    .escalera {
        margin-top: 28%;
    }

    .industria {
        width: 30%;
    }

    .contacto-left .hr-left {
        margin-top: -12%;
    }

}

@media (max-width: 360px) {
    .text-top .espacio {
        font-size: 4px;
    }
    .contact-left {
        flex-basis: 63%;
    }

    .wrapper {
        min-height: 53vh;
    }

}

@media (max-width: 346px) {

    .wrapper {
        min-height: 116vh;
    }

}

@media (max-width: 320px) {
    .core .core-left {
        flex-basis: 30%;
    }

    .core .core-right {
        flex-basis: 70%;
    }

    .wrapper {
        min-height: 71vh;
    }

    .contacto {
        padding: 9rem 0%;
    }

    .contact-box {
        margin-top: -23%;
    }

    .contact-left {
        padding: 34px 30px;
    }

    .contacto h2 {
        padding: 34px 32px;
    }

    .contact-right {
        flex-basis: 39%;
    }

    .industria {
        width: 35%;
    }

    .contacto-left .hr-left {
        margin-top: -15%;
        width: 50%;
    }

}


@media (max-width: 300px) {

    .escalera {
        margin-top: 33%;
    }

    .wrapper {
        min-height: 63vh;
    }

}